Bug 475164 - WINE is installing menu entries when installing software BUT isn't installing it's default menus!
WINE is installing menu entries when installing software BUT isn't installing...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 04:48 EST by morgan read
Modified: 2009-01-09 01:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:50:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description morgan read 2008-12-08 04:48:20 EST
Description of problem:
There's obviously something fairly kooky going on with WINE and it's menus (in gnome at least): following Bug 472715 I removed the unwanted WINE menu entries remaining with the gnome menu "Edit Menus" function, now on installing new WINE software (and consequently WINE) only the new software's menu entries are created and none of the WINE default menu entries are installed such as regedit, winecfg etc.

Seems likely connected to:
Bug 472715
Bug 438578

Version-Release number of selected component (if applicable):
$ rpm -q wine
wine-1.1.9-2.fc8
$ rpm -q gnome-menus
gnome-menus-2.20.3-1.fc8

How reproducible:


Steps to Reproduce:
1. Remove wine from user account
2. Install wine to user account
3.
  
Actual results:
WINE default menus not installed when re-installing WINE

Expected results:
WINE default menus installed when re-installing WINE

Additional info:
These menu problems are made more acute because when experimenting and trying to get some particular software to run under WINE deleting and re-installing the WINE set-up is common practice
Comment 1 Bug Zapper 2009-01-09 01:50:24 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.